/*
 * 作成日: 2008/08/05
 * 著作権: Copyright (c) 2005 ZIGEN
 * ライセンス：Eclipse Public License - v 1.0
 * 原文：http://www.eclipse.org/legal/epl-v10.html
 */
package zigen.plugin.db.ext.s2jdbc.entity.rule;


public interface ISqlFactory {
	
	public String createOneToManySql(String schema, String columnName);
	
	public String createOneToOneSql(String schema, String columnName);
	
}